{
    onPrepareHit(source, target, move) {
        if (source.hp <= source.maxhp / 4) return;

        if (
            move.category === "Status" ||
            move.multihit ||
            move.flags["noparentalbond"] ||
            move.flags["charge"] ||
            move.flags["futuremove"] ||
            move.spreadHit ||
            move.isZ ||
            move.isMax
        ) return;

        move.multihit = 2;
        move.multihitType = "parentalbond";
    },
    onSourceModifySecondaries(secondaries, target, source, move) {
        if (move.multihitType === "parentalbond" && move.id === "secretpower" && move.hit < 2) {
            return secondaries.filter((effect) => effect.volatileStatus === "flinch");
        }
    },
    flags: {},
    name: "Parental Bond",
    rating: 4.5,
    num: 185
}
